

/*GENERAL FORM STYLES
********************************************************/

form.general fieldset {
	border: 2px solid #acd200;
	/* -webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; */
	padding: 20px;
	margin: 0 0 20px 0;
	background-color: #f7f7f7;
}

form#quickSearchForm fieldset{
	margin: 0 0 0 0;
}

div.newCustomerBox form.general fieldset{
	background-color: transparent;
}

form.general legend {
    color: #fff;
    background: #acd200;
    font-size: 20px;
    padding:10px 20px;
    margin: 0 0 10px 0;
}

form.general div {
	overflow: hidden;
	margin: 0 0 10px 0;
}

form.general fieldset h2 {
	color: #f27900;
	font-size: 17px;
}

form.general div.float {
	width: 400px;
	float: left;
}

form.general span.req {
	color: #cc0033;
	margin-left: 3px;
	font-size: 1.2em;
}

form.general label,
form.general span.label,
form.general p.label {
	/*width: 160px;*/
	display: inline-block;
	float: left;
	color: #000;
	font-size: 14px;
	margin: 6px 0;
	padding: 0;
	top: 2px;
}

form.general input.text,
form.general input.textfield,
form.general select,
form.general textarea {
	/*border: 1px solid #acd200;
	padding: 5px 4px;
	background-color: #fff;
	color: #213447;
	 -webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 240px;*/
}
/*
form.general textarea {
	height: 120px;
}

form.general select {
	width: 250px;
}

form.general select.small {
	width: 70px;
}

form.general select.medium {
	width: 150px;
}

form.general select.wide {
	width: 880px;
}
*/
form.general input.checkbox {
	float: left;
	position: relative;
	z-index: 10;
	top: 8px;
	margin: 0 10px 0 0;
}

form.general input.btn,
form.general a.next {
	border: 0;
	text-decoration: none;
	display: inline-block;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #000;
	background-color: #acd200;
	font-size: 17px;
	font-weight: bold;
	padding: 6px 35px;
	margin-left: 120px;
	cursor: pointer;
}

form.general a.cancel,
form.general a.addChild {
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	padding: 6px 20px;
}

form.general a.cancel {
	color: #000;
	background-color: #e7ae00;
}

form.general a.addChild {
	margin-left: 5px;
	color: #000;
	background-color: #acd200;
}

form.general div.createOrder input.btn {
	font-size: 18px;
	font-weight: bold;
	padding: 10px 45px;
	margin-left: 0px;
	cursor: pointer;
}


@media (max-width: 468px){

    form.general input.text,
    form.general input.textfield,
    form.general select,
    form.general textarea {
        padding: 5px 5%;
        width: 98%;
    }

	form.general input.btn,
	form.general a.next {
		margin-left: 0;
	}


}


/*SIGN UP
********************************************************/

ul.quickLinksList form#mailingListForm input.text,
ul.quickLinksList form#mailingListForm select {
		margin-left: 20px;
    width: 205px;
    font-family: Arial,Helvetica,sans-serif;
    color: #5e6d76;
    font-size: 16px;
    text-align: left;
    border: 1px solid #fff;
    margin-bottom:8px;
    border-radius: 10px;
    padding: 7px 5px 7px 10px;
}

ul.quickLinksList form#mailingListForm select {
	width: 222px;
}

body#home ul.quickLinksList form#mailingListForm input.text {
    width: 170px;
}

body#home ul.quickLinksList form#mailingListForm select {
    width: 187px;
}

ul.quickLinksList form#mailingListForm input.btn {
	background-color: #000;
	color: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-size: 16px;
	padding: 5px 15px;
	border: 0;
	position: absolute;
	z-index: 20;
	right: 15px;
	bottom: 20px;
}


/*QUICK BOOK FORM
*********************************************************/

form.quickBookForm label {
	width: auto;
	display: inline-block;
	float: none;
	color: #000;
	font-size: 14px;
	margin: 0 0 0 0;
	padding: 0;
}

form.quickBookForm .wait a.next {
	background-color: #f27900;
}

form.quickBookForm a.next {
	color: #000;
	background-color: #acd200;
	font-size: 16px;
	font-weight: bold;
	padding: 6px 30px;
	margin-left: 0px;
}

form.quickBookForm p.wait a.next {
	font-size: 14px;
	padding: 6px 10px;
}

/*QUICK SEARCH FORM
*********************************************************/

/* form#quickSearchForm {
	background-color: #f1f29a;
	border: 2px solid #acd200;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px 12px 10px 12px;
}

form#quickSearchForm label {
	width: 100px;
	color: #006b37;
	margin-right: 15px;
}

form#quickSearchForm select {
	width: 240px;
	margin-top: 6px;
}
 */

/*OTHER
********************************************************/




/*CONTACT US FORM
********************************************************/

form#contactUsForm {

}

form#contactUsForm label {
	display: block;
	float: left;
	width: 160px;
	padding: 3px 0 0 0;
}

form#contactUsForm input.textfield, form#contactUsForm textarea {
	width: 280px;
}

form#contactUsForm textarea {
	height: 140px;
}

form#contactUsForm input.button {
	margin-left: 160px;
}



/*CART
********************************************************/

form#addToCartForm label {
	font-size: 16px;
	color: #fff;
	display: block;
	margin: 0 0 5px 0;
}

form#addToCartForm select {
/* 	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; */
	width: 180px;
	padding: 5px;
	border: 1px solid #acd100;
	margin: 0 0 8px 0;
}

form#addToCartForm input.btn {
	display: block;
	border: 0;
	background-color: #000;
	color: #fff;
	font-size: 16px;
	padding: 5px 25px 4px 25px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
}




/*CREATE ACCOUNT FORM
****************************************************/

form#CreateAccountForm ul.styled {
	margin: 0px;
	padding: 0px;
}

form#CreateAccountForm ul.styled li {
	padding: 10px;
	background-image: none;
	height: 55px;
	height: 125px;
	background: #f8f9cd;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin: 0 10px 10px 0;
	width: 167px;
	float: left;
}

form#CreateAccountForm a.next {
	margin-left: 0px;
}



/*ADD TO CART
***************************************************************/

form.addToCart {
	overflow: hidden;
	padding: 0 0 20px 0;
}

form.addToCart label {
	font-size: 15px;
	texr-transform: uppercase;
	color: #000;
	display: inline-block;
	padding: 4px 10px 0 0;
}

form.addToCart div {
	float: left;
}

form.addToCart input.text {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 30px;
	padding: 6px 0 6px 0;
	text-align: center;
	color: #000;
	font-weight: bold;
	font-size: 14px;
	border: 1px solid #fdb200;
	margin: 0 10px 0 0;
}

form.addToCart a.btn {
	display: inline-block;
	padding: 5px 10px 4px 10px;
	background-color: #fdb200;
	border: 2px solid #f27900;
	color: #000;
	text-transform: uppercase;
	font-size: 14px;
	text-decoration: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}



